+ Responder ao Tópico



  1. #1
    Visitante

    Padrão SIM-ICQ

    estou tentando instalar o SIM no conectiva 8 por pacote rpm.....
    mas ele pede estas dependencias .....
    libcrypto.so.2 é necessário para sim-0.8.1-2asp
    libgcc_s.so.1 é necessário para sim-0.8.1-2asp
    libssl.so.2 é necessário para sim-0.8.1-2asp
    libstdc++.so.5 é necessário para sim-0.8.1-2asp
    libstdc++.so.5(GLIBCPP_3.2) é necessário para sim-0.8.1-2asp
    pelo que eu vi elas estão instaladas mas com nomes e versões diferentes
    já tentei linkar mas naum funcionou....
    e tentei compilar por um pacote tarball, mas ele não configura pois acusa que naum tem Qt, sendo que o Qt está instalado!

  2. #2
    Visitante

    Padrão SIM-ICQ

    ahhh! tem mais uma coisa que verifiquei!
    todos os pacotes pertencentes as estas bibliotecas ae estão instalados!!



  3. #3
    Visitante

    Padrão SIM-ICQ

    podem estar instalados mas naum ser da mesa versao q ele necessita

  4. #4
    Visitante

    Padrão SIM-ICQ

    poooo! são acimas das versões que ele necessita!

    mais as bibliotecas do conectiva naum são compativeiss!!

    o que faço?



  5. #5
    Visitante

    Padrão SIM-ICQ

    entra em http://rpmfind.net e pega elas novamente
    de preferencia as arch independent

  6. #6
    Administrador Avatar de Fernando
    Ingresso
    Jul 2001
    Localização
    Campinas Area
    Posts
    4.996
    Posts de Blog
    4

    Padrão SIM-ICQ

    Pelo amor de deus, pega o source (.tar.gz)



  7. #7

    Padrão SIM-ICQ

    pra eu instalar o meu Sim-icq falta o libpng12

    mas faz mo cara q eu procuro em num acho nda.... só coisa falando a respeito...
    uso Slack em casa!!

  8. #8
    Visitante

    Padrão SIM-ICQ

    quando uso o tar.gz ele reclama que naum tem a QT, mas ela ta instalada!!!!

    <IMG SRC="images/forum/icons/icon_mad.gif"> <IMG SRC="images/forum/icons/icon_mad.gif">



  9. #9
    Administrador Avatar de Fernando
    Ingresso
    Jul 2001
    Localização
    Campinas Area
    Posts
    4.996
    Posts de Blog
    4

    Padrão SIM-ICQ

    O exemplo abaixo eh levando em conta que seu qt esteja em: /usr/lib/qt-3.0.5, mude pro seu


    ln -nsf /usr/lib/qt-3.0.5 /usr/lib/qt

    ai tenta instalar, se mesmo assim ele nao aceitar, faca

    ./configure --with-qt=/usr/lib/qt

  10. #10
    Administrador Avatar de Fernando
    Ingresso
    Jul 2001
    Localização
    Campinas Area
    Posts
    4.996
    Posts de Blog
    4

    Padrão SIM-ICQ

    ou um:

    export QTDIR=/usr/lib/qt